branch: master
files:
  fonts/ttf/ShipporiAntique-Regular.ttf: ShipporiAntique-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontdasu/ShipporiAntique.git
